package com.njcn.service.log;

import com.njcn.pojo.log.UserLogin;

import java.util.List;


public interface UserLoginService {

	List<List> getUserLogin(String startTime,String endTime);

	//记录用户登录信息
	int insertLogin(String username,String item);

	UserLogin getUserLogin(String userIndex);
}
